{{
	"objectInstanceIds" : ["{objectInstanceIds}"],
	"criteria" : {{
		"performanceMetric": [],
		"performanceMetricGroup": [],
		"collectionPeriod": 10,
		"reportingPeriod": 30
	}},
	"callbackuri": "{callback_uri}"
}}